> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/service/api-service-condition.md).

# /api/service/condition

## GET /api/service/condition

> Get the info for condition field

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/service/condition"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_service_condition":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["field"]}}},"paths":{"/api/service/condition":{"get":{"description":"Get the info for condition field","tags":["/api/service/condition"],"parameters":[{"name":"field","in":"query","schema":{"type":"string"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_service_condition"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_service_condition"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_service_condition"}}}}}}}}}
```
